[Previous] [Next] [Up] [Top]

### NAME

ft_headread,ft_headwrite,ft_headseek -Fitsy FITS read and write header routines.

### SYNOPSIS

    FITSHead ft_headread(File file);
    int ft_headwrite(File file, FITSHead fits);
    int ft_headseek(File file, FITSHead fits);

### PARAMETERS

- File file - File pointer to read or write a FITS header on.
- FITSHead fits - Header to write.

### DESCRIPTION

#### ft_headread

Read a FITS header from a file pointer.

#### ft_headwrite

Write a FITS header to a file pointer.

#### ft_headseek

Seek back to the header part of a FITS HDU. The file handle must be the same one from which the FITS header was read and must be seekable.

### RETURNS

#### ft_headread

The FITSHead read from file.

[Previous] [Next] [Up] [Top]